export default class Ninya extends Phaser.Sprite {
  constructor(game, x, y) {
    super(game, x, y, 'assets', 'ninyaTrizte.png');
    this.anchor.set(1, 0.5);
    
    const frames = Phaser.Animation.generateFrameNames('ninya', 1, 4, '.png', 1);
    this.animations.add('run', frames, 12, true);
    this.game.add.existing(this);
  }
}
